{
  "name": "@renato-wiki/plugin-auth",
  "version": "0.1.0+development",
  "description": "A lightweight file-based authentication plugin for renato.",
  "main": "lib/index.js",
  "author": "Ole Reglitzki <frissdiegurke@protonmail.com> (https://github.com/frissdiegurke)",
  "license": "AGPL-3.0",
  "engines": {
    "node": ">=6.0.0"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/renato-wiki/plugins/auth.git"
  },
  "peerDependencies": {
    "@renato-wiki/core": ">=0.4.0 <0.5.0"
  },
  "dependencies": {
    "bcrypt": "^1.0.2",
    "bluebird": "^3.4.7",
    "lodash": "^4.17.4",
    "passport": "^0.4.0",
    "passport-local": "^1.0.0"
  }
}
